Re: Cornell v1.0 and WP 3.X together ....

Scott Lacroix (slacroix@wpine.com)
Fri, 10 Jul 1998 10:04:06 -0400


At 06:17 AM 7/10/98 -0600, Ralph D'Andrea wrote:
>Vaios Papaioannou wrote:
>
>> but as u propably know the wp3.1.1 versions do not talk to cornell versions
>
>They don't? Each day I talk to people with Cornell when I'm using WP
>3.1.1, and vice-versa. The only problem between the two is that the
>older Cornell versions don't see color.

They work great for me too... actually I've talked to you a few times... :)

>> what amazed me was that I wasn't able to run v1.0 again unless I had the
>> 3.1.1 uninstalled....
>>
>> anyone knows the workaround to this, i.e. have both versions at the same
>> time ??
>
>I am assuming you are using the Windows version? I have both White Pine
>3.1.1.016 and Cornell 1.0 on my machine at the same time with no
>problems. As a matter of fact, the Cornell versions will use whatever
>video codecs WP 3.1.1 installs.

So do I. ( Believe it or don't! And I actually RUN them both too! :)

>Of course, they won't RUN very well at the same time because they
>contend for the video capture device.

Excellent point. Also, they really want the same UDP port for
communications. You may be having a problem with the WP Listener (since it
uses that port as well). Try disabling the listener before starting the
Cornell client.

>I have NO CLUE as to why you are having problems. I have my Cornell
>version in a separate folder, but as far as I know the .exe files, .ini
>files, and phonebooks all have different names.

Ya, should be fine.

- Scott

--

,-==================================-.-==================================-. | I haven't lost my mind, it's backed | Scott LaCroix (slacroix@wpine.com) | | up on tape around here somewhere... | Sr. Software Engineer ___ | | - Author Unknown | White Pine Software ./_ -\. | | #include<disclaimer/std.h> | http://www.wpine.com q| o O |p | `-==================================-^-=====================oOOo=~U~=oOOo-'